Infection and immunity
Infection and immunity

Start this free course now. Just create an account and sign in. Enrol and complete the course for a free statement of participation or digital badge if available.

Free course

Infection and immunity

The standard view of this forum does not always work well with assistive technology. We also provide a simpler view, which still contains all features. Switch to simple view.
This forum has now been closed.
If you are having trouble gaining or accessing your Statement of Participation, please see the top post below for some troubleshooting information.
You can read any posts within this forum, but not submit your own posts. This forum closed for posting on 3/08/20, 16:13.
You can use the Report post link if you need to bring a post in this forum to the attention of a moderator.
Page: 1 | 2 | 3 
DiscussionLast postsorted recent firstPostsStarted by
This discussion always appears at top of list NOTE: Statements of Participation4/08/20, 12:52
OpenLearn Moderator
1Picture of OpenLearn ModeratorOpenLearn Moderator
I got some questions wrong in the quiz28/07/20, 11:21
Julie Callow
1Picture of Julie CallowJulie Callow
Finished Module but only 88%27/07/20, 20:38
Andrew Oliver
3Picture of Lauren GreenLauren Green
Interested in SDK100?27/07/20, 19:10
Andrew Oliver
3Picture of Claire RostronClaire Rostron
lisbeth tamayo14/07/20, 22:52
Lisbeth Tamayo
1Picture of Lisbeth TamayoLisbeth Tamayo
88% only13/07/20, 00:50
Zahra Mohamad
1Picture of Zahra MohamadZahra Mohamad
Satement of participation2/07/20, 18:29
Kerry-Jane Crabb
1Picture of Kerry-Jane CrabbKerry-Jane Crabb
immunity and infection11/06/20, 21:46
Kerollos Kero Tarek
1Picture of Kerollos Kero TarekKerollos Kero Tarek
No certificate26/05/20, 22:16
Talia Lewis
1Picture of Talia LewisTalia Lewis
Problems with digital microscope22/05/20, 21:20
Ruth Muttlebury
1Picture of Ruth MuttleburyRuth Muttlebury
Certificate/Completion22/05/20, 20:07
Kate Booth
3Picture of Kate BoothKate Booth
Completed22/05/20, 16:53
Ussma Hussain
1Picture of Ussma HussainUssma Hussain
Certificate15/05/20, 22:49
Catherine Booker
2Picture of Sophie MussonSophie Musson
Happy to participate 11/05/20, 11:17
David Neequaye
1Picture of David NeequayeDavid Neequaye
Regarding Certificate11/05/20, 09:28
Nilesh Desai
1Picture of Nilesh DesaiNilesh Desai
Certificate not issued 10/05/20, 10:13
Mohamed Sanad Atallah
1Picture of Mohamed Sanad AtallahMohamed Sanad Atallah
certificate please10/05/20, 09:34
Mohamed Sanad Atallah
1Picture of Mohamed Sanad AtallahMohamed Sanad Atallah
Completed course but no Badge :(8/05/20, 22:43
Lucie Cook
1Picture of Lucie CookLucie Cook
I cannot access my Statement of Participation3/05/20, 11:19
Jane Woolley
3Picture of Mohamed Nabeh AmerMohamed Nabeh Amer
Certificate1/05/20, 12:43
Karen Turner
1Picture of Karen TurnerKaren Turner
Page: 1 | 2 | 3 
SDK100_1

Take your learning further371

Making the decision to study can be a big step, which is why you'll want a trusted University. The Open University has 50 years’ experience delivering flexible learning and 170,000 students are studying with us right now. Take a look at all Open University courses372.

If you are new to university level study, we offer two introductory routes to our qualifications. Find out Where to take your learning next?373 You could either choose to start with an Access courses374or an open box module, which allows you to count your previous learning towards an Open University qualification.

Not ready for University study then browse over 1000 free courses on OpenLearn375 and sign up to our newsletter376 to hear about new free courses as they are released.

Every year, thousands of students decide to study with The Open University. With over 120 qualifications, we’ve got the right course for you.

Request an Open University prospectus371